<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/prt/v940m9f/P5Z007/product_data/mgmtconsole__P5Z007__prt__xx__sp0__1/mgmtconsole_win" description="win">
<contents>
<entry name="sasmc.exe" md5="632446f905a02c8bd5607681715b3275" mode="0644" size="84280" last_modified="1750237860000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasmc_console.exe" md5="7a3f600780d48fa8690befbf04427257" mode="0644" size="84280" last_modified="1750237860000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
